[Overview][Resource strings][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'daemonapp' (#fcl)

# TCustomDaemon.Definition

The definition used to instantiate this daemon instance

## Declaration

Source position: daemonapp.pp line 64

`public property TCustomDaemon.Definition : TDaemonDef read FDaemonDef;`

## Description

Definition is the TDaemonDef definition that was used to start the daemon instance. It can be used to retrieve additional information about the intended behaviour of the daemon.

## See also

TDaemonDef |  | Daemon definition

Documentation generated on: Feb 26 2014